

@keyframes animation1{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }

}
main {
    animation: animation1 2s 1;

}

.pOst {
    padding-top: 5px;
}
.sect1 {
    display: flex;
    padding: 20px;
}

.photoDiv {
    width: 33%;
}

.photoDiv img {
    width: 100%;
}

.textDiv {
    width: 67%;
    margin: 0 auto;
}

.textDivpos {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
}
.h2korekcia {
    font-size: 3rem;
    color: #ffffff;
    text-align: center;
}

.hr {
    width: 50%;
    margin: 0 auto !important;
    color: #f8f7f4 !important;
    margin-top: 1vh !important;
    border: 2px solid !important;
}

.korekciaUl1 {
    color: #ffffff;
    font-size: 1.8rem;
    margin-left: 2vh;
}

#textDiv2 {
    padding-top: 7vh;
    margin: 0 auto;
}

#textDiv2 li {
    margin-bottom: 2vh;
}

#photoDiv {
    width: 100%;
}

#photoDiv img {
    width: 100%;
}

#textDiv3 {
    padding-top: 7vh;
    margin: 0 auto;
}

#textDiv3 li {
    margin-bottom: 2vh;
}

#textDiv4 {
    padding-top: 7vh;
    margin: 0 auto;
}

#textDiv4 li {
    margin-bottom: 2vh;
}

#textDiv5 li {
    margin-bottom: 2vh;
}

#textDiv5 {
    padding-top: 7vh;
    margin: 0 auto;
}

.tableKorekcia {
    border: 1px solid;
    color: aliceblue;
    font-size: large;
    margin: 0 auto;
    box-shadow: 0px 0px 48px rgba(0, 0, 0, 0.48);
}

.tableKorekcia th {
    border: 1px solid;
    background-color: #4b3c32;
    padding: 10px 46px;
}

.tableKorekcia td {
    border: 1px solid;
    background-color: #55483f;
    padding: 5px 46px;
}

.mainKorekcia {
    margin-top: 15vh;
}
.classA1 {
    color: #ffffff !important;
    background-color: #4b3c32;
    padding: 30px;
    font-size: 2.2rem !important;
    transition: ease 0.2s;
    font-weight: bold;
    border-radius: 4px;
    box-shadow: 6px 4px #545454;
    margin-top: 1vh;
    margin: 15px;
}
.divtelphone {
    display: flex;
    flex-direction: column;
    text-align: center;
}
.divtelphone h3 {
    color: white;
}

@media (max-width: 1000px) {
  

    .textDiv {
        width: 100%;
    }

    .logo {
        width: 14vh;
        height: 18vh;
    }


  
    svg {
        height: 60px;
        width: 60px;
        margin: 20px;
    }
  
    .tableKorekcia {
        width: 85% !important;
        margin: 50px auto;
        font-size: 2.2rem !important;
        border: none !important;
        border-bottom: 2px solid black !important;
    }
}

.logo {
    height: 100%;
}
